* {
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}

a img {
    border: none;
}
ul,ol,dir,menu,dd {
    margin: 1.2em 0;
}
h1,h2,h3,h4,h5,h6 {
    margin: 0;
    padding: 0;
   -webkit-font-smoothing: antialiased;
}


p {
    margin: 1.12em 0;
}
h1 {
    font-size: 3em;
    line-height: 1.0em;
    font-weight: normal;
    text-align: center;
    color: #d52429;
    padding: 15px;
}
h2 {
    font-size: 1.5em;
    text-align: left;
    color: #333;
    line-height: 1.0em;
}

a {
    color: #0397db;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:visited {
    color: #0397db;
}
#content {
    background: #fff transparent;
    background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
    color: #333;
    padding: 15px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#footer {
    clear: both;
    padding: 15px;
    overflow: auto;
    margin: 20px 0 25px;
    font-size: .85em;
    background: #fff transparent;
    /*
    background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
    */
    color: #333;
}

#footer hr {
    margin: 5px 0;
}

#footer p {
    margin: 0;
    color: #ffffff;
}

#content {
    padding: 20px;
    /*float: left;*/
    background: #fff transparent;
    background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
}
#container{
    max-width: 980px;
    margin: 0 auto;
    font-family: Arial, sans-serif;
    line-height: 1.3em;
    padding: 0;
}
#footer {
    background: none;
    padding-bottom: 0;
    margin-bottom: 20px;
    margin-top: 20px;
}

#footer a {
    color: #FFFFFF;
    text-decoration: underline;
    font-size: 1em;
}
#paidfor {
    padding: 0.5em;
    /*float: left;*/
    background: #fff transparent;
    background: rgba(255,255,255,0.8);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF,endColorstr=#99FFFFFF);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99FFFFFF, endColorstr=#99FFFFFF)";
    border: 1px solid #666;
    font-size: 10pt;
}

.clear {
    clear: both;
}
#content {
    font-size: 16px;
}
#header {
    margin: 3em 0 2em;
}
.header_headline img {
    height: auto;
    max-width: 904px;
    width: 100%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.email-suggestion a {
	color: red;
	text-decoration: underline;
	cursor: pointer;
}
.email-suggestion a:hover {
	opacity: 0.8;
}

input[type="text"], input[type="email"], input[type="number"], input[type="tel"], input.text, textarea, select, input.blockInput {
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	color: #373b28 !important;
	font-size: 18px !important;
	font-weight: 400 !important;
	border: 1px solid rgba(8, 37, 108, 0.25) !important;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	-moz-box-shadow: inset 1px 2px 2px 0px rgba(1, 2, 2, 0.15);
	-webkit-box-shadow: inset 1px 2px 2px 0px rgba(1, 2, 2, 0.15);
	box-shadow: inset 1px 2px 2px 0px rgba(1, 2, 2, 0.15);
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
       -webkit-font-smoothing: antialiased;
	   transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
   width: 100%;
   padding: 0.5em;
   margin-bottom: 0.5em;
}
input[type="checkbox"] {
   margin: 8px;
}
textarea {
   font-family: arial, sans-serif;
}
input:focus, input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus {
	outline:none;
	border: 1px solid #3f85ba !important;
	-moz-box-shadow: inset 1px 2px 2px 0px rgba(1, 2, 2, 0.25), 0px 0px 6px rgba(96, 91, 255, 0.6) !important;
	-webkit-box-shadow: inset 1px 2px 2px 0px rgba(1, 2, 2, 0.25), 0px 0px 6px rgba(96, 91, 255, 0.6) !important;
	box-shadow: inset 1px 2px 2px 0px rgba(1, 2, 2, 0.25), 0px 0px 6px rgba(96, 91, 255, 0.6) !important;
}

.submit, input[type=submit] {
background: #de2328; /* Old browsers */
background: -moz-linear-gradient(top,  #de2328 0%, #b4272c 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de2328), color-stop(100%,#b4272c)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #de2328 0%,#b4272c 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #de2328 0%,#b4272c 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #de2328 0%,#b4272c 100%); /* IE10+ */
background: linear-gradient(to bottom,  #de2328 0%,#b4272c 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de2328', endColorstr='#b4272c',GradientType=0 ); /* IE6-9 */
	color: #fff;
	-moz-box-shadow: 0px 4px 0px 0px rgba(130, 0, 0, 1);
	-webkit-box-shadow: 0px 4px 0px 0px rgba(130, 0, 0, 1);
	box-shadow: 0px 4px 0px 0px rgba(130, 0, 0, 1);
	text-transform:uppercase;
	font-size: 19px !important;
	font-weight: normal !important;
	-moz-transition: all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
	-webkit-transition: all 300ms;
	transition: all 300ms;
	border: 0px !important;
	position:relative;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:10px 24px;
	cursor:pointer;
	padding: 0.5em 0em;
	width: 100%;
       -webkit-appearance: none;
       letter-spacing: 0.1em;
       margin-top: 0.5em;
}
.submit:hover, input[type=submit]:hover, .submit:focus, input[type=submit]:focus {
	top: 1px;
	-moz-box-shadow: 0px 3px 0px 0px rgba(130, 0, 0, 1);
	-webkit-box-shadow: 0px 3px 0px 0px rgba(130, 0, 0, 1);
	box-shadow: 0px 3px 0px 0px rgba(130, 0, 0, 1);
        background-position: 0 !important;
}
.submit:active, input[type=submit]:active {
	top: 4px;
	-moz-box-shadow: 0px 0px 0px 0px rgba(130, 0, 0, 1);
	-webkit-box-shadow: 0px 0px 0px 0px rgba(130, 0, 0, 1);
	box-shadow: 0px 0px 0px 0px rgba(130, 0, 0, 1);
        background-position: 0 !important;
}
/* This imageless css button was generated by CSSButtonGenerator.com */



/* ALS petition corrections */

#inner {
   padding: 0;
}
#inner #petition-copy {
   float: left;
   width: 60%;
}
#inner #petition-copy p:first-child {
   margin-top: 0;
}
#inner #petition-form {
    border-left: 2px solid #999999;
    float: left;
    margin: 0 0 0 4%;
    padding-left: 4%;
    width: 32%;
}


/*------------------------
Mobile responsive
------------------------*/

/* for 767px or less */
@media screen and (max-width: 767px) {
    body {
        margin: 0;
    }
    #container {
        width: 95%;
    }
    #inner #petition-copy {
        float: none;
        width: 100%;
    }
    #inner #petition-form {
        border-left: 0;
        float: none;
        margin: 0;
        padding-left: 0;
        width: 100%;
    }
    
}

@media only screen and (max-width: 480px) {
    .header_headline img {
        display: none;
    }
    .header_headline a {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        background-image: url("");
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: 100% auto;
        display: block;
        height: 100px;
        margin-left: auto;
        margin-right: auto;
        max-width: 468px;
        width: 100%;
    }
    h1, h2 {
	font-size: 2.5em;
    }
    #container {
        width: 100%;
    }
    #footer_nb {
        float: left !important;
        margin-top: 15px;
    }
    #content {
        font-size: 15px;
    }

	.hide_on_mobile { display: none; }	/* Hide unnecessary form fields (primarily) on mobile devices. */
	.hide_on_mobile[data-rule-required] { display: inline-block !important; }	/* Show required fields on mobile, even if they have the hide_on_mobile class. */

}
    
/* iPads ----------- */
@media only screen 
and (min-width : 768px) 
and (max-width : 1119px) {
    #container {
        width: 95%;
    }
}


/*------------------------
Thank you page share box
------------------------*/

#share_box {
    text-align: center;
}
#share_box span * {
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
}



/*---------------------------
 * Color themes (header, button)
 * -------------------------- */

body.blue h1 {
    color: #224DE9;
}

body.blue .submit, body.blue input[type=submit] {
   background: #2328de; /* Old browsers */
   background: -moz-linear-gradient(top,  #2328de 0%, #272cb4 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2328de), color-stop(100%,#272cb4)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #2328de 0%,#272cb4 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #2328de 0%,#272cb4 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #2328de 0%,#272cb4 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #2328de 0%,#272cb4 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2328de', endColorstr='#272cb4',GradientType=0 ); /* IE6-9 */
	color: #fff;
	-moz-box-shadow: 0px 4px 0px 0px rgba(0, 0, 130, 1);
	-webkit-box-shadow: 0px 4px 0px 0px rgba(0, 0, 130, 1);
	box-shadow: 0px 4px 0px 0px rgba(0, 0, 130, 1);
}
body.blue .submit:hover, body.blue input[type=submit]:hover, body.blue .submit:focus, body.blue input[type=submit]:focus {
	-moz-box-shadow: 0px 3px 0px 0px rgba(0, 0, 130, 1);
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0, 0, 130, 1);
	box-shadow: 0px 3px 0px 0px rgba(0, 0, 130, 1);
}
body.blue .submit:active, body.blue input[type=submit]:active {
	-moz-box-shadow: 0px 0px 0px 0px rgba(0, 0, 130, 1);
	-webkit-box-shadow: 0px 0px 0px 0px rgba(0, 130, 130, 1);
	box-shadow: 0px 0px 0px 0px rgba(0, 0, 130, 1);
}


body.red h1 {
    color: #d52429;;
}

body.red .submit, body.red input[type=submit] {
   background: #de2328; /* Old browsers */
   background: -moz-linear-gradient(top,  #de2328 0%, #b4272c 100%); /* FF3.6+ */
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#de2328), color-stop(100%,#b4272c)); /* Chrome,Safari4+ */
   background: -webkit-linear-gradient(top,  #de2328 0%,#b4272c 100%); /* Chrome10+,Safari5.1+ */
   background: -o-linear-gradient(top,  #de2328 0%,#b4272c 100%); /* Opera 11.10+ */
   background: -ms-linear-gradient(top,  #de2328 0%,#b4272c 100%); /* IE10+ */
   background: linear-gradient(to bottom,  #de2328 0%,#b4272c 100%); /* W3C */
   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de2328', endColorstr='#b4272c',GradientType=0 ); /* IE6-9 */
	color: #fff;
	-moz-box-shadow: 0px 4px 0px 0px rgba(130, 0, 0, 1);
	-webkit-box-shadow: 0px 4px 0px 0px rgba(130, 0, 0, 1);
	box-shadow: 0px 4px 0px 0px rgba(130, 0, 0, 1);
}
body.red .submit:hover, body.red input[type=submit]:hover, body.red .submit:focus, body.red input[type=submit]:focus {
	-moz-box-shadow: 0px 3px 0px 0px rgba(130, 0, 0, 1);
	-webkit-box-shadow: 0px 3px 0px 0px rgba(130, 0, 0, 1);
	box-shadow: 0px 3px 0px 0px rgba(130, 0, 0, 1);
}
body.red .submit:active, body.red input[type=submit]:active {
	-moz-box-shadow: 0px 0px 0px 0px rgba(130, 0, 0, 1);
	-webkit-box-shadow: 0px 0px 0px 0px rgba(130, 0, 0, 1);
	box-shadow: 0px 0px 0px 0px rgba(130, 0, 0, 1);
}



